html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
body {
text-align: center;
font-family: "Times New Roman", Times, serif;
color: #000;
padding-bottom: 80px;
}
* {
-webkit-tap-highlight-color: rgba(255, 255, 255, 0); 
-webkit-tap-highlight-color: transparent;  
   }
   
a[href^=tel]{
    color:inherit;
    text-decoration:none;
}
p {
margin: 0 0 20px 0;
font-size: 14px;
line-height: 16px;
}
a {outline : none;}
a img { border: none; outline : none;}
img {border : 0;}
h1 {
font-size: 17px;
font-style: italic;
margin: 0 0 2px 0;
font-weight: bold;
}
.slide-cont {
max-width: 910px;
margin: 0 auto;
border-bottom: 20px solid #000;
}
.roof-cont {
position: relative;
max-width: 910px;
margin: 0 auto;
border-bottom: 2px solid #fff;
}
img.roof {
width: 100%;
height: auto;
}
img.roofmob {
width: 100%;
height: auto;
display:none;
}
img.logo {
position: absolute;
top: 50%;
left: 50%;
width: auto;
height: auto;
    margin: -56px 0 0 -186px;
}
.lang-cont {
position: absolute;
top: 10px;
left: 28px;
color: #000;
font-style: italic;
font-size: 18px;
}
.lang-cont a {
color: #405C4B;
text-decoration: none;
}
.lang-cont a:hover, .lang-cont a:active, .lang-cont a:focus{
color: #000;
text-decoration:none;
}
.topmenu {
max-width: 910px;
margin: 0 auto;
width: 100%;
background: #000;
line-height: 30px;
height: 30px;
text-align: center;
z-index: 999;
-webkit-backface-visibility: hidden;
}
.topmenu a {
color: #fff;
text-decoration: none;
font-style: italic;
font-size: 16px;
padding: 0 8px;
display: inline-block;
}
.topmenu a:hover, .topmenut a:active, .topmenu a:focus{
color: #d7d7d7;
text-decoration:none;
}

.main-cont {max-width: 910px;margin: 0 auto;border-bottom: 4px solid #000;position: relative;}
.menu-parent .topmenu {
position: fixed;
top: 0;
z-index: 9;
margin: 0 auto;
}
.outer {
overflow: hidden;
width: 80%;
margin: 56px auto 24px auto;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
position: relative;
}
.inner {
  border: 3px solid #000;
}
.topleft {
position: absolute;
left: -28px;
top: -33px;
margin: 0;
width: 55px;
height: 55px;
border: 3px solid #000;
border-radius: 50%;
background-color: #fff;
z-index:2;
}
.topright {
position: absolute;
right: -28px;
top: -33px;
margin: 0;
width: 55px;
height: 55px;
border: 3px solid #000;
border-radius: 50%;
background-color: #fff;
z-index:2;
}
.bottomleft {
position: absolute;
left: -28px;
bottom: -33px;
margin: 0;
width: 55px;
height: 55px;
border: 3px solid #000;
border-radius: 50%;
background-color: #fff;
z-index:2;
}
.bottomright {
position: absolute;
right: -28px;
bottom: -33px;
margin: 0;
width: 55px;
height: 55px;
border: 3px solid #000;
border-radius: 50%;
background-color: #fff;
z-index:2;
}
.content {
min-height: 80px;
padding: 0 30px;
overflow: hidden;
height: 323px;
}
.content h1 {
padding: 104px 0 8px 0;
}
p.lastp {
	padding:0 0 40px 0;
}

.is-sticky .topmenu {
	margin:0;
}

.wrapper {
  overflow:hidden;
  width:200px;
  height:200px;
  
  
}

div.inverted-corner {
  box-sizing:border-box;
  position: relative;
  background-color: #3e2a4f;
  height: 200px;
  width: 200px;
  border: solid grey 7px;
}

.top, .bottom {
  position: absolute;
  width: 100%;
  height: 100%;
  top:0;
  left:0;
  
}

.top:before, .top:after, .bottom:before, .bottom:after{
  content:" ";
  position:absolute;
  width: 40px;
  height: 40px;
  background-color: #fff;
  border: solid grey 7px;
  border-radius: 20px; 
}

.top:before {
  top:-35px;
  left:-35px;
  
  
}

.top:after {
 top: -35px;
 right: -35px;
  box-shadow: inset 1px 1px 1px grey;
}

.bottom:before {
  bottom:-35px;
  left:-35px;
}

.bottom:after {
 bottom: -35px;
 right: -35px; 
 box-shadow: inset 1px 1px 1px grey;
}
.lamp {
position: absolute;
left: 50%;
margin: 0 0 0 -61px;
z-index: 2;
}
.light-stand {
position: absolute;
bottom: 0;
left: 26px;
z-index: 9999999;
width: 10%;
min-width: 78px;
}
ul#topcontainer li+li {
}
ul#topcontainer li {
min-height: 550px;
overflow: hidden;
border-right: 4px solid #000;
border-left: 4px solid #000;
}
.botfloor .bx-wrapper .bx-viewport {
border-left: 8px solid #000;
border-right: 8px solid #000;
}
.epipla {
position: absolute;
bottom: 0;
left: 66px;
z-index: 999999999;
width: 90%;
min-width: 670px;
}
.door {
position: absolute;
bottom: 0;
left: 10%;
z-index: 0;
width: 228px;
height: 468px;
background: url(images/door2017.png) no-repeat top;
}
.door:hover {
background-position: bottom;
}
.door.toggled-class {
    background: none;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    border-left: 2px solid #000;
}
.stairs {
width: 100%;
min-width: 700px;
}
.bar-cont {
width: 100%;
min-width: 700px;
position: relative;
}

.epipla img, .light-stand img, .door img {
height: auto;
}
#but-next {
background: url(images/right-arrow-1st.png) no-repeat 0 0px;
width: 88px;
height: 26px;
display: inline-block;
position: absolute;
right: 14px;
top: 20px;
}
#but-next:hover, #but-next:focus, #but-next:active {
	background-position:bottom;
}
a#but-prev {
background: url(images/left-arrow-1st.png) no-repeat 0 0px;
width: 96px;
height: 23px;
display: inline-block;
position: absolute;
right: 14px;
top: 20px;
}
#ballon { 
	background: url(images/baloon.png) 50% 0 no-repeat fixed; 
	margin: 0 auto; 
    width: 100%; 
    max-width: 1920px; 
}
#clouds { 
	background: url(images/clouds.png) 50% 0 no-repeat fixed; 
	margin: 0 auto; 
    width: 100%; 
    max-width: 1920px; 
}
#plane { 
	background: url(images/plane.png) 50% 0 no-repeat fixed; 
	margin: 0 auto; 
    width: 100%; 
    max-width: 1920px; 
}
#birds { 
	background: url(images/birds.png) 50% 0 no-repeat fixed; 
	margin: 0 auto; 
    width: 100%; 
    max-width: 1920px; 
}
.body-bg {
background: url(images/background-02.png) no-repeat bottom;
padding: 0 0 72px 0;
position: relative;
}
.gallery-cont {
position: absolute;
top: 12px;
left: 40px;
width: 872px;
z-index: 0;
}
.gallery-cont-inside {
	width:50%;
}
ul#gallerycontainer li {
}
.gallery-cont .bx-wrapper .bx-viewport {
border: none;
background: none;
}
.trailer {
position: absolute;
bottom: 0;
left: 52%;
z-index: 999999999;
width: 17%;
min-width: 135px;
}
.topfloor .bx-wrapper .bx-controls-direction  a.bx-next{
background: url(images/right-arrow-1st.png) no-repeat 0 0px;
width: 122px;
height: 25px;
display: inline-block;
position: absolute;
right: 14px;
top: 20px;
opacity: 1;
filter: alpha(opacity=100);
transition: opacity 4s ease-in-out;
   -moz-transition: opacity 4s ease-in-out;
   -webkit-transition: opacity 4s ease-in-out;
}
.topfloor .bx-wrapper .bx-controls-direction  a.bx-prev{
background: url(images/left-arrow-1st.png) no-repeat 0 0px;
width: 96px;
height: 23px;
display: inline-block;
position: absolute;
left: 14px;
top: 20px;
opacity: 1;
filter: alpha(opacity=100);
transition: opacity 4s ease-in-out;
   -moz-transition: opacity 4s ease-in-out;
   -webkit-transition: opacity 4s ease-in-out;
}
.topfloor .bx-wrapper .bx-controls-direction a:hover, .topfloor .bx-wrapper .bx-controls-direction a:focus, .topfloor .bx-wrapper .bx-controls-direction a:active {

	background-position:bottom;
}
.topfloor .bx-wrapper .bx-controls-direction a.disabled {
opacity: 0;
filter: alpha(opacity=0);
transition: opacity 0 ease-in-out;
-moz-transition: opacity 0 ease-in-out;
-webkit-transition: opacity 0 ease-in-out;
z-index: -1;
}
a.dwnld-btn {
    position: absolute;
    top: 44.8%;
    left: 34.4%;
    color: #fff;
    width: 135px;
    height: 45px;
    padding: 22px 0 0 0;
    text-decoration: none;
    font-size: 14px;
    text-align: center;
    display: inline-block;
    background: url(images/dwnld-menu02b.png) no-repeat 0 top;
}
a.dwnld-btn:hover, a.dwnld-btn:active, a.dwnld-btn:focus {
	color:#405c4b;
	background-position: 0 bottom;
}
a.dwnldcockt-btn:hover, a.dwnldcockt-btn:focus, a.dwnldcockt-btn:active {
	color:#fff;
	background-position: 0 bottom;
}
a.dwnldcockt-btn {
    position: absolute;
    top: 44.8%;
    left: 62.4%;
    color: #fff;
    width: 98px;
    height: 51px;
    padding: 19px 36px 0 0;
    text-decoration: none;
    font-size: 14px;
    text-align: center;
    display: inline-block;
    background: url(images/dwnld-cocktmenu02b.png) no-repeat 0 top;
}
.foot-cont {
position: absolute;
bottom: 8px;
left: 42%;
width: 27%;
color: #fff;
min-width: 200px;
max-width: 243px;
}
.foot-cont p {
margin: 0;
font-size: 16px;
line-height: 18px;
font-style: italic;
position: absolute;
top: 0;
display: block;
width: 100%;
text-align: center;
}
.foot-cont p+p {
top: 33%;
}
.foot-cont p+p+p {
top: 64%;
font-size: 13px;
line-height: 20px;
background: #405C4B;
width: 128px;
border-radius: 10px;
left: 51%;
margin: 0 0 0 -67px;
}
.door-parent {
display: inline-block;
position: relative;
width: 100%;
}
#contactform {
padding: 26px 0 0 0;
}
.door:hover img, .door:active img, .door:focus img {
opacity: 0.9;
    filter: alpha(opacity=90);	
}
.toggled-class:hover img, .toggled-class:active img, .toggled-class:focus img {
opacity: 1;
    filter: alpha(opacity=100);	
}
.srcl-btn div {
color: #405C4B;
}
a.fb-btn.insta-icon {
background: url(images/insta_icon.png) no-repeat top;
    top: 50px;
}
a.fb-btn {
background: url(images/fb-icon.png) no-repeat top;
width: 33px;
height: 33px;
display: block;
position: absolute;
top: 10px;
left: 10px;
z-index: 9999999999;
}
a.fb-find {
background: url(images/fb-icon-findus.png) no-repeat top;
}

a.fb-rght {
	left:inherit;
	right:10px;
}
a.fb-btn:hover, a.fb-btn:active, a.fb-btn:focus {
	background-position:bottom;
}
.botfloor .bx-wrapper .bx-controls-direction a.disabled {
z-index: -1;
}
img.galbg-mob, .foot-contmob, .foot-contmob-outer, .scroll-contmob {
	display:none;
}

.scroll-cont {
position: relative;
}
img.grad {
position: absolute;
top: 0;
z-index: 1;
left: 2%;
max-width: 94%!important;
height: 100px!important;
}
img.gradbot {
position: absolute;
bottom: 0;
z-index: 1;
left: 2%;
max-width: 94%!important;
height: 27px!important;
}









































.door-btn {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
cursor: pointer;
}
.toggled-class .door-btn {
z-index: -9999;
}
.toggled-class #wrap .door-btn {
z-index: 1;
}
.close {
width: 51px;
height: 22px;
background: url(images/close-btn.png) no-repeat top;
top: 4px;
left: 4px;
cursor:pointer;
}
.close:hover, .close-pop:hover, .close:active, .close-pop:active, .close:focus, .close-pop:focus {
	background-position:bottom;
}

#wrap {
background: #FFFFFF;
margin: 0;
width: 100%;
position: absolute;
top: 0;
left: 0;
height: 100%;
display: none;
}
.toggled-class #wrap {
display: block;
-webkit-box-align: start;
}
#wrap label {
font-size: 14px;
line-height: 18px;
font-style: italic;
color: #000;
margin: 6px 0 0 0;
display: block;
}
#wrap table {
width: 100%;
}
#wrap span {
display: inline-block;
font-size: 14px;
line-height: 18px;
font-style: italic;
color: #9D9D9D;
}
#wrap input.hours {
display: inline-block;
width: 72px;
}
.error {
background: rgb(195, 195, 195);
}
form {
	padding: 0;
	margin: 0;
}
.error[generated=true] {
	color: #dc0000;
	font-size: 16px;
	padding: 5px 0 2px 5px;
}
input, textarea {
background: #FFF;
border: none;
border-bottom: 1px dotted #626262;
font: inherit;
font-size: 14px;
line-height: 18px;
min-height: 18px;
padding: 0;
width: 90%;
}
input:focus, textarea:focus {
	border-color: #b0c3d0;
	outline: none;
}
textarea {
height: 40px;
resize: vertical;
}
input[type=submit] {
color: #405C4B;
width: 92px;
height: 51px;
padding: 26px 0 0 0;
background: url(images/send-btn.png) no-repeat top;
border: none;
display: block;
margin: 16px auto 0 auto;
line-height: 20px;
font-size: 14px;
cursor:pointer;
}
input[type=submit]:hover, input[type=submit]:active, input[type=submit]:focus {
	background-position: 0 -60px;
	color:#000;
}


#response {
margin: 194px 10px 4px 10px;
text-align: center;
display: none;
}
#response .success {
	color: #08a300;
}
#response .failure {
	color: #dc0000;
}
.footimgmob {
display: none!important;
}
.mob-menu {
display: none;
}
.mob-btn {
display: none;
background: url(images/menu-icon.png) no-repeat top right;
height: 20px;
}
.mob-btn:hover, .mob-btn:active, .mob-btn:focus {
background-position: right -30px;
cursor:pointer;
color:#d7d7d7;
}
.x-but {
background-position: right -60px!important;
}
.x-but:hover, .x-but:active, .x-but:focus {
background-position: right -90px!important;
}
#head-sticky-wrapper {
	position:relative;
}
a.news-mob {
display: none;
}
li#teamroom {
}
.clock {
position: absolute;
left: 50%;
margin: 0 0 0 -35px;
width: 106px;
top: 20px;
}
.team-cont-out {
position: absolute;
top: 170px;
width: 98%;
margin: 0 1%;
}
.team-cont {
display: block;
margin: 0 1%;
width: 18%;
float: left;
cursor:pointer;
}
.tablechairs {
    bottom: 0px;
    margin: 0px;
    position: absolute;
    width: 100%;
}
.cred-cont {position: absolute;bottom: -72px;left: 50%;width: 450px;margin: 0 0 32px -225px;text-align: center;font-size: 11px;}
.cred-cont p {
    text-decoration: none;
    color: #12110B;
    font-size: 12px;
    padding: 0;
    margin: 0;
}
.cred-cont a {
text-decoration:none;
color:#405C4B;
font-size: 12px;
font-style:italic;
}
.cred-cont a:hover, .cred-cont a:active, .cred-cont a:focus{
text-decoration: underline;
color:#12110B;
font-size: 12px;
font-style:italic;
}
.topfloor .bx-controls-direction a.bx-prev+a.bx-next {
opacity: 0;
filter: alpha(opacity=0);
z-index:-999;
}
.topfloor .bx-controls-direction a.disabled+a.bx-next {
opacity: 1!important;
filter: alpha(opacity=100)!important;
z-index:1!important;
}
.bx-wrapper img.galbg-mob {
	display: none;
}
.download-menu-mob {
display:none;
}
.download-coc-menu-mob {
display:none;
}
.first-pop, .second-pop, .third-pop, .fourth-pop, .fifth-pop {
display:none;
}
.toggled-first, .toggled-second, .toggled-third, .toggled-fourth, .toggled-fifth {
display: block;
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: #fff;
z-index: 9999;
overflow: hidden;
}
html, body {margin:0;padding:0;height:100%;}

.scroll-cont div.popimg-cont {
margin: 0 0 8px 0;
}

img.pop-img {
margin: 0;
height: auto;
}
h2 {
font-size: 16px;
font-style: italic;
line-height: 28px;
color:#fff;
}

.contentpop p {
font-style: italic;
line-height: 16px;
color: #fff;
margin: 0;
}
.contentpop h2 {
font-size: 16px;
font-style: italic;
line-height: 22px;
color: #fff;
padding: 0 0 6px 0;
}
.pop-cont {
position: absolute;
top: 50%;
margin: -180px 0 0 0;
height: 360px;
}
.outerpop {
margin: 0 auto;
background-color: #2E443C;
width: 90%;
}
.contentpop {
padding: 20px 16px 20px 16px;
height: 314px;
overflow: hidden;
}
.pop-cont .srcl-btn {
border: 4px solid #2E443C!important;
display: none;
}
.scroll-cont .close-pop, .scroll-cont .close-popsecond, .scroll-cont .close-popthird, .scroll-cont .close-popfourth, .scroll-cont .close-popfifth {
position: absolute;
top: 8px;
left: 8px;
width: 51px!important;
height: 22px;
background: url(images/close-pop.png) no-repeat top;
cursor: pointer;
}
.close-pop:hover, .close-pop:active, .close-pop:focus, .close-popsecond:hover, .close-popsecond:focus, .close-popsecond:active, .close-popthird:hover, .close-popthird:focus, .close-popthird:active, .close-popfourth:hover, .close-popfourth:focus, .close-popfourth:active, .close-popfifth:hover, .close-popfifth:focus, .close-popfifth:active{
	background-position:bottom;
}

.innerpop .topleft, .innerpop .topright, .innerpop .bottomright, .innerpop .bottomleft, .innerpop {
border: 3px solid #2E443C;
}
a.menu-current {
	color:yellow;
}
.asap p {
font-style: italic;
font-size: 12px;
}
.mob-btn span {
	display:none;
}
.mob-btn span.activefloor {
	display: block;
}
.stuck {
  position:fixed;
  top:0;
}
p.rot-txt {
position: absolute;
bottom: 108px;
right: -103px;
width: 223px;
text-align: left;
height: 16px;
margin: 0;
font-style: italic;
font-size: 11px;
color: #9D9D9D;
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.room-experience {
margin: 48px auto 22px auto;
}
.door-parent p {
    font-size: 13px;
    line-height: 16px;
    margin: 0 10px 10px 10px;
}
.worlds-bar {
    background: url(images/no3.png) no-repeat top;
    width: 98px;
    height: 25px;
    position: absolute;
    bottom: 10px;
    left: 50%;
    margin: 0 0 0 -49px;
	display: block;
}
.worlds-bar:hover {
background-position: bottom;
}
.cookie-message {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0 20px;
    background: #fff;
    border-bottom: 1px solid #ccc;
    box-shadow: 0px 0px 3px #ccc;
    z-index: 99;
    text-align: center;
}
.cookie-message a.close_cookie {
    cursor: pointer;
    font: bold 11px/18px Arial;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    background: #f00;
    padding: 6px 10px;
    white-space: nowrap;
    margin: 0 0 0 6px;
}
.cookie-message a.close_cookie:hover {
background: #303358;
}
.cookie-message p, .cookie-message a {

    color: #fff;
    font: bold 11px/18px Arial;
    margin: 14px auto;
    text-align: center;
    max-width: 970px;
    width: 100%;
	
	
}
.blue {
  border-bottom:1px solid #0E83AE;
  background-color:#0990c3;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0e83ae), color-stop(50%, #0990c3), color-stop(100%, #0e9dd2));
  background: -webkit-linear-gradient(#0e83ae, #0990c3, #0e9dd2);
  background: -moz-linear-gradient(#0e83ae, #0990c3, #0e9dd2);
  background: -o-linear-gradient(#0e83ae, #0990c3, #0e9dd2);
  background: -ms-linear-gradient(#0e83ae, #0990c3, #0e9dd2);
  background: linear-gradient(#0e83ae, #0990c3, #0e9dd2);
}
.blue p, .blue a { color:#fff; }
#links {
    padding: 0;
    text-align: center;
}
a[href^="tel:"], a[href^="tel:"].foot_tel_mob, .map_link_mob {
    color: #000;
    text-decoration: none;
}
a[href^="tel:"].foot_tel, .map_link {
    color: #fff;
    text-decoration: none;
}
.map_link_mob:hover, .map_link:hover {
    color: #929292;
	text-decoration: underline;
}
.bike {
    position: absolute;
    bottom: -126px;
    left: -250px;
}
.visit_oc {
    background: url(images/original-cocktails02.png) no-repeat center;
    position: absolute;
    top: 4.6%;
    left: 23.4%;
    color: #fff;
    width: 34%;
    height: 16.6%;
}

.visit_oc:hover {
background: #000 url("images/visit-original-cocktails.png") no-repeat center;
}

















@media screen and (max-width: 925px) {
a.dwnld-btn {
top: inherit;
bottom: 6%;
left: 16.4%;
}
a.dwnldcockt-btn {
top: inherit;
bottom: 6.5%;
left: inherit;
right: 1%;
}
}
@media screen and (max-width: 890px) {
.gallery-cont {
width:650px;
}
img.logo {
    margin: -65px 0 0 -186px;
}
}
@media screen and (max-width: 785px) {
.lang-cont {
position: absolute;
top: 6px;
left: 10px;
color: #000;
font-style: italic;
font-size: 14px;
}
}


@media screen and (max-width: 760px) {
img.logo {
width: 300px;
height: auto;
margin: -54px 0 0 -150px;
}
}

@media screen and (max-width: 730px) {

.foot-cont {
position: absolute;
bottom: 0px;
left: 40%;
width: 27%;
color: #fff;
min-width: 200px;
max-width: 243px;
}
.foot-cont p {
margin: 0;
font-size: 16px;
line-height: 18px;
font-style: italic;
position: absolute;
top: -4%;
display: block;
width: 100%;
text-align: center;
}
.foot-cont p+p {
top: 27%;
}
a.dwnldcockt-btn {
bottom: 5.5%;
}
a.dwnld-btn {
bottom: 5%;
left: 18.4%;
}
.visit_oc {
    left: 163px;
}
}

@media screen and (max-width: 694px) {

}

@media screen and (max-width: 680px) {
img.grad {
left: 3%!important;
max-width: 91%!important;
}
.topmenu a {
    font-size: 14px;
    padding: 0 5px;
}
}


@media screen and (max-width: 630px) {
.trailer {
left: 68%;
}
a.dwnld-btn {
bottom: 5%;
    left: 17.4%;
}
img.logo {
    width: 230px;
    height: auto;
    margin: -47px 0 0 -115px;
}
}


@media screen and (max-width: 590px) {
.foot-cont {
position: absolute;
bottom: 3%;
left: 40%;
width: 27%;
color: #fff;
min-width: 170px;
max-width: 243px;
}
.foot-cont p {
font-size: 15px;
line-height: 17px;
top: -7%;
}
.foot-cont p+p {
top: 29%;
font-size: 14px;
line-height: 17px;
}
.foot-cont p+p+p {
top: 63%;
font-size: 12px;
line-height: 18px;
width: 108px;
left: 50%;
margin: 0 0 0 -54px;
}
a.dwnld-btn {
bottom: 5%;
left: 20.4%;
}
a.dwnldcockt-btn {
bottom: 6.5%;
width: 100px;
height: 52px;
background-size: cover;
background-repeat: no-repeat;
padding: 9px 0 0 0;
}
a.fb-btn.insta-icon {
    left: inherit;
    right: 10px;
    top: 10px;
}
a.fb-btn.insta-icon.insta-rght {
    left: 10px;
    right: inherit;
    top: 10px;
}
.epipla {
left: 36px;
}
.slide-cont {
border-bottom: none;
}
.body-bg {
padding: 0 0 72px 0!important;
}
#ballon {
padding: 0 0 200px 0!important;
}

.foot-contmob, .foot-contmob-outer {
display: inline-block;
background: #FFF;
position: relative;
padding-bottom: 126px;
width: 100%;
border-left: 8px solid #000;
border-right: 8px solid #000;
border-bottom: 8px solid #000;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.footimgmob {
display: block!important;
position: absolute;
right: 0;
bottom: 0;
margin: 0;
}
.foot-contmob p {
color: #000;
margin: 20px 0 4px 0;
font-size: 14px;
line-height: 22px;
font-style: italic;
}
.foot-contmob p+p {
padding: 0 0 24px 0;
background: url(images/email-frame.png) no-repeat center top;
margin: 0px 0 2px 0;
}
.foot-contmob p+p+p {
font-size: 14px;
line-height: 16px;
border-radius: 10px;
display: inline-block;
color: #000;
padding: 0 6px;
background: none;
}
.epipla {
left: 26px;
min-width: inherit;
width: 148%;
}
.light-stand {
width: 17.5%;
min-width: inherit;
}
.trailer, #barroom a.fb-rght  {
display: none;
}
.door {
width: 220px;
left: 50%;
margin: 0px 0 0 -110px;
}
#contactform {
padding: 8px 0 0 0;
}
#wrap input.hours {
width: 68px;
}
.toggled-class {
bottom: 2px;
}

.bx-wrapper img.galbg-mob {
display: block;
margin: 0;
}
.bx-wrapper img.galbg {
	display:none;
}
.gallery-cont {
width: 720px;
left: 50%;
margin: 0 0 0 -180px;
}
.cred-cont {
width: 220px;
margin: 0 0 16px -110px;
line-height: 16px;
}
.stairs {
width: 100%;
min-width: inherit;
}
.bar-cont {
width: 100%;
min-width: inherit;
}
.download-menu-mob {
position: absolute;
width: 14%;
top: 7%;
right: 28.5%;
display: block;
}
.download-coc-menu-mob {
position: absolute;
width: 22%;
top: 41.9%;
left: 13.7%;
display: block;
}
.bar-cont a img:hover, .bar-cont a img:active, .bar-cont a img:focus {
opacity: 0.7;
filter: alpha(opacity=70);
}
.body-bg {
background: none;
}
a.dwnld-btn, a.dwnldcockt-btn, .foot-cont {
display: none;
}

img.logo {
width: 150px;
    height: auto;
    margin: -40px 0 0 -75px;
}
.desktop-menu {
display: none;
}
a.news-mob, .scroll-contmob {
	display:block;
}
img.roof {
	display:none;
}
img.roofmob {
display: block;
}
a.news-btn {
position: absolute;
right: 6px;
top: 6px;
color: #405C4B;
font-size: 14px;
text-decoration: none;
font-style: italic;
}
a.news-btn:hover, a.news-btn:active, a.news-btn:focus {
color: #000;
}
.mob-menu {
display: none;
}
.mob-btn {
display: inline-block;
margin: 1px 0 0 0;
color: #fff;
font-size: 16px;
padding: 0 20px 0 0;
text-align: left;
line-height: 30px;
height: 30px;
}
.toggled-menu a {
display: block;
background: #000;
z-index: 9999999999999;
width: 100%;
border-bottom: 1px solid #fff;
padding: 0;
margin: 0;
    font-size: 16px;
}
.toggled-menu a:hover, .toggled-menu a:active.toggled-menu a:focus {
background: #fff;
color:#000;
}
.toggled-menu a.hidemenu, a.hidemenu {
	display:none;
}
.toggled-menu {
display: block;
background: #000;
z-index: 9999999999999;
position: absolute;
width: 100%;
border-top: 1px solid #fff;
top: 30px;
}
.sticky-wrapper {
	position:relative;
}




li#teamroom {
}
.team-cont:hover img, .team-cont:active img, .team-cont:focus img {
opacity: 0.9;
    filter: alpha(opacity=90);	

}



ul#topcontainer li, li.minheight {
border-bottom: 24px #000 solid;
}
ul#topcontainer li#doorroom {
min-height: 500px;
}
#topcontainer, #bottomcontainer {
width: auto!important;
}
.bx-viewport {
height: auto!important;
}
.gallery-cont .bx-wrapper .bx-viewport {
height: 280px!important;
}
.topfloor .bx-wrapper .bx-controls-direction, .botfloor .bx-controls-direction {
	display:none;
}
.botfloor .gallery-cont .bx-controls-direction {
display: block;
}
.bx-wrapper img.galbg-mob {
    width: 100%;
}
.visit_oc {
    left: 37%;
    top: 70.2%;
    width: 24.2%;
    height: 29.4%;
    background: #000 url(images/original-cocktails02.png) no-repeat center;
    background-size: 49%;
}
.visit_oc:hover {
    background: #000 url(images/visit-original-cocktails.png) no-repeat center;
    background-size: 49%;
}
}

@media screen and (max-width: 490px) {
.gallery-cont {
width: 560px;
margin: 0 0 0 -140px;
}
.gallery-cont .bx-wrapper .bx-viewport {
height: 218px!important;
}
.stairs {
padding: 30px 0 0 0;
}
img.logo {
    width: 130px;
    height: auto;
    margin: -35px 0 0 -65px;
}
}
@media screen and (max-width: 468px) {
img.grad {
max-width: 86%!important;
left: 4%!important;
margin: 0 0 0 0!important;
}
}

@media screen and (max-width: 440px) {
a.news-btn {
position: absolute;
right: 6px;
top: 4px;
color: #405C4B;
font-size: 13px;
padding: 0;
line-height: 13px;
font-style: italic;
}
.lang-cont {
position: absolute;
left: 6px;
top: 5px;
color: #000;
font-style: italic;
font-size: 13px;
line-height: 13px;
}
.lamp {
position: absolute;
left: 50%;
margin: 0 0 0 -52px;
width: 106px;
}
.light-stand {
left: 8px;
}
}
@media screen and (max-width: 400px) {
.team-cont {
display: inline-block;
margin: 0 1% 20px 1%;
width: 30%;
float: none;
}
li#teamroom {
padding: 0px 0px 100px;
}
ul#topcontainer li {
/* min-height: 620px; */
}
.scroll-cont div.popimg-cont {
}
img.pop-img {
max-width: 130px;
}
}

@media screen and (max-width: 380px) {
img.logo {
    width: 100px;
    height: auto;
    margin: -30px 0 0 -50px;
}
}
@media screen and (max-width: 359px) {
.gallery-cont {
width: 460px;
margin: 0 0 0 -115px;
}
.gallery-cont .bx-wrapper .bx-viewport {
height: 179px!important;
}
.worlds-bar {
    display: none;
}
img.logo {
    width: 120px;
    height: auto;
    margin: -15px 0 0 -60px;
}
}
@media screen and (max-width: 320px) {
.contentpop {
height: 100%;
}
.pop-cont {
position: absolute;
top: 50%;
margin: -210px 0 0 0;
height: 420px;
}
.outerpop {
width: 90%;
height: 100%;
}
.pop-cont .srcl-btn {
}
.contentpop p {
font-size: 15px;
line-height: 17px;
}
.srcl-btn {
width: 18px!important;
}

}


@media screen and (min-height: 910px) {
.body-bg {
padding: 100px 0 72px 0;
}
#ballon {
padding: 0 0 300px 0;
}
}

@media screen and (max-height: 420px) {
.pop-cont {
position: absolute;
top: 50%;
margin: -180px 0 0 0;
height: 360px;
}

.outerpop {
width: 90%;
}
.scroll-cont div.popimg-cont {
}
img.pop-img {
max-width: 108px;
}
.pop-cont .srcl-btn {
}
.contentpop p {
font-size: 14px;
line-height: 16px;
}
}

@media screen and (max-height: 360px) {
.contentpop {
padding: 20px 16px 20px 16px;
height: 234px;
overflow: hidden;
}
.pop-cont {
position: absolute;
top: 50%;
margin: -140px 0 0 0;
height: 280px;
}
}
@media only screen and (max-height: 360px) and (max-device-width: 320px) {
.contentpop {
padding: 0;
height: 100%;
overflow: hidden;
}
.outerpop {
width: 100%;
height: 100%;
}
.pop-cont {
position: absolute;
top: 0%;
margin: 0;
height: 100%;
}
.innerpop .topleft, .innerpop .topright, .innerpop .bottomright, .innerpop .bottomleft {
display: none;
}
}
@media only screen and (max-height: 320px) and (max-device-width: 479px) {
.contentpop {
padding: 0;
height: 100%;
overflow: hidden;
}
.outerpop {
width: 100%;
height: 100%;
}
.pop-cont {
position: absolute;
top: 0%;
margin: 0;
height: 100%;
}
.innerpop .topleft, .innerpop .topright, .innerpop .bottomright, .innerpop .bottomleft {
display: none;
}
.contentpop p {
font-size: 14px;
line-height: 16px;
padding: 0 14px;
}
}
@media only screen and (max-height: 319px) and (max-device-width: 480px) {
.contentpop {
padding: 0;
height: 100%;
overflow: hidden;
}
.outerpop {
width: 100%;
height: 100%;
}
.pop-cont {
position: absolute;
top: 0%;
margin: 0;
height: 100%;
}
.innerpop .topleft, .innerpop .topright, .innerpop .bottomright, .innerpop .bottomleft {
display: none;
}
.contentpop p {
font-size: 14px;
line-height: 16px;
padding: 0 14px;
}
}